body{
    background:red !important;
}
/* ===========================
   SIDEBAR
=========================== */

.sidebar{

     background:#0d6efd;

    color:#fff;

    min-height:100vh;

    height:100%;

    padding-bottom:40px;

    box-shadow:2px 0 8px rgba(0,0,0,.15);;

}

.sidebar h4{

    font-weight:700;

    letter-spacing:.5px;

}

.sidebar a{

    display:block;

    padding:14px 20px;

    color:#fff;

    text-decoration:none;

    transition:.3s;

    border-left:4px solid transparent;

}

.sidebar a i{

    width:24px;

    margin-right:8px;

}

.sidebar a:hover{

    background:rgba(255,255,255,.12);

    color:#fff;

    border-left:4px solid #ffc107;

}

.sidebar a.active{

    background:#ffffff;

    color:#0d6efd;

    font-weight:600;

    border-left:4px solid #ffc107;

}

.sidebar a.active i{

    color:#0d6efd;

}

.sidebar hr{

    border-color:rgba(255,255,255,.25);

    margin:15px 0;

}

.sidebar .profile{

    text-align:center;

    padding:20px 10px;

    border-bottom:1px solid rgba(255,255,255,.2);

}

.sidebar .profile img{

  width:45px;

    height:45px;

    border-radius:50%;

    background:#fff;

    padding:4px;

    object-fit:contain;

}

.sidebar .profile h6{

    margin-top:12px;

    margin-bottom:2px;

    font-weight:700;

}

.sidebar .profile small{

    opacity:.85;

}

/* ==========================
   Dashboard Cards
========================== */

.card{

    border-radius:12px;

}

.card h2{

    font-weight:700;

}

.card i{

    font-size:2rem;

}

.navbar {

    min-height: 90px;

}

.navbar-logo {

    height: 70px;

    width: auto;

}

.navbar-brand {

    font-weight: 600;

}

.navbar-brand small {

    font-size: 12px;

    display: block;

    line-height: 1.2;

}